1
greedyg
Will this work with xoops
  • 2007/7/25 8:32

  • greedyg

  • Just popping in

  • Posts: 14

  • Since: 2005/9/22


Found this,

http://research.microsoft.com/sn/asirra/

just wondering if it would work in xoops?

I'm not to good with php, so before I end up breaking my site, I ask here first.

2
christian
Re: Will this work with xoops
  • 2007/7/25 10:30

  • christian

  • Just can't stay away

  • Posts: 401

  • Since: 2002/2/24


SecurityImage is a Captcha Class (compatible php5) for XOOPS 2.0.1x et 2.2.x allowing to make safe your forms with an image.(without dogs or cats)

Download : dugris.info

3
Peekay
Re: Will this work with xoops
  • 2007/7/25 10:37

  • Peekay

  • XOOPS is my life!

  • Posts: 2335

  • Since: 2004/11/20


For example, you can use Dugris SecurityImage captcha class with the XOOPS module Liaise which can create most kinds of custom forms. You have to edit some files to get it to work though.

Alternatively, the 'contact us' module Contact 1.6 includes a built-in captcha to help prevent spam.
A thread is for life. Not just for Christmas.

4
davidl2
Re: Will this work with xoops
  • 2007/7/25 11:17

  • davidl2

  • XOOPS is my life!

  • Posts: 4843

  • Since: 2003/5/26


This is a very unusual, but clever, idea

Perhaps less likely to fail then standard CAPTCHA methods...

5
Peekay
Re: Will this work with xoops
  • 2007/7/25 12:09

  • Peekay

  • XOOPS is my life!

  • Posts: 2335

  • Since: 2004/11/20


I remember seeing a free script for something similar on Hotscripts.com. My favourite are the maths ones, (2+2 = ?) They're multi-lingual for the most part and accessible too as no images are required.
A thread is for life. Not just for Christmas.

6
greedyg
Re: Will this work with xoops
  • 2007/7/25 12:42

  • greedyg

  • Just popping in

  • Posts: 14

  • Since: 2005/9/22


the dugris.info thing, My hosting is php4, says php5 on the site, will it work with 4?

7
Peekay
Re: Will this work with xoops
  • 2007/7/25 12:57

  • Peekay

  • XOOPS is my life!

  • Posts: 2335

  • Since: 2004/11/20


The latest version (1.6) says 'compatible' PHP 5, so it should work with PHP 4. I use SecurityImage 1.5 which does indeed work with 4.

The only downside is, the characters are REALLY hard to read!.
A thread is for life. Not just for Christmas.

8
greedyg
Re: Will this work with xoops
  • 2007/7/25 13:08

  • greedyg

  • Just popping in

  • Posts: 14

  • Since: 2005/9/22


hmmm i can't find a download link on the site.

even regged and still can't see one


edit:

found it, little green thing :)

9
greedyg
Re: Will this work with xoops
  • 2007/7/25 13:36

  • greedyg

  • Just popping in

  • Posts: 14

  • Since: 2005/9/22


I've installed it, but nothing is happening.

I've set it for anon users.

think this may be something to do with it.

Library GD : Installed -- bundled (2.0.28 compatible)
Check of the presence of the class SecurityImage : Installed
Check of the use of the class SecurityImage : Not installed

not sure what to do about that.

Login

Who's Online

144 user(s) are online (100 user(s) are browsing Support Forums)


Members: 0


Guests: 144


more...

Donat-O-Meter

Stats
Goal: $100.00
Due Date: May 31
Gross Amount: $0.00
Net Balance: $0.00
Left to go: $100.00
Make donations with PayPal!

Latest GitHub Commits